<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE39'>
/**************************************************************************/
/* GE39 ( ファイル管理テーブル )                                          */
/* Created : 2013/03/27 19:06:18                                          */
/**************************************************************************/

<EXEC_SQL>
ALTER TABLE GE39 ADD CONSTRAINT GE39_UQ PRIMARY KEY ( UNIQ )
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE39_SA ON GE39( REF_KEY,FG_NEW )
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE39_SB ON GE39( UNIQ_ID,FG_NEW )
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE39_SC ON GE39( SYSTEM_ID,SYFILE )
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE39_SD ON GE39( SYSTEM_ID,FILE_NAME )
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE39_SE ON GE39( SYSTEM_ID,DYFILESET )
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE39_SF ON GE39( SYSTEM_ID,USRTOROKU )
</EXEC_SQL>
</ROWSET>
